# step-project-2

https://alisa444.86.gitlab.io/online-shop/

Использованы технологии:
- bootstrap;
- gulp;
- slick;
- jquery;

Студент1 - Палиенко Алиса

- navbar;
- header;
- top-menu;
- top-slider;
- uor features;
- Furniture Gallery.

Студент2 - Анна Липовенко

- stocks;
- furniture;
- filters;
- blog;
- form;
- footer.
